
<div *ngIf="purchaseOrderSbs">
    <h2><span jhiTranslate="mpmApp.purchaseOrderSbs.detail.title">Purchase Order Sbs</span> {{purchaseOrderSbs.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.purchaseOrderSbs.idPurchaseOrder">Id Purchase Order</span></dt>
        <dd>
            <span>{{purchaseOrderSbs.idPurchaseOrder}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchaseOrderSbs.noPurchaseOrder">No Purchase Order</span></dt>
        <dd>
            <span>{{purchaseOrderSbs.noPurchaseOrder}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchaseOrderSbs.dtOrder">Dt Order</span></dt>
        <dd>
            <span>{{purchaseOrderSbs.dtOrder | date:'mediumDate'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchaseOrderSbs.divition">Divition</span></dt>
        <dd>
            <span>{{purchaseOrderSbs.divition}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchaseOrderSbs.sifat">Sifat</span></dt>
        <dd>
            <span>{{purchaseOrderSbs.sifat}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchaseOrderSbs.needs">Needs</span></dt>
        <dd>
            <span>{{purchaseOrderSbs.needs}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchaseOrderSbs.appPembelian">App Pembelian</span></dt>
        <dd>
            <span>{{purchaseOrderSbs.appPembelian}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchaseOrderSbs.dtAppPembelian">Dt App Pembelian</span></dt>
        <dd>
            <span>{{purchaseOrderSbs.dtAppPembelian | date:'mediumDate'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchaseOrderSbs.appPabrik">App Pabrik</span></dt>
        <dd>
            <span>{{purchaseOrderSbs.appPabrik}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchaseOrderSbs.dtAppPabrik">Dt App Pabrik</span></dt>
        <dd>
            <span>{{purchaseOrderSbs.dtAppPabrik | date:'mediumDate'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchaseOrderSbs.appDept">App Dept</span></dt>
        <dd>
            <span>{{purchaseOrderSbs.appDept}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchaseOrderSbs.dtAppDept">Dt App Dept</span></dt>
        <dd>
            <span>{{purchaseOrderSbs.dtAppDept | date:'mediumDate'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchaseOrderSbs.createBy">Create By</span></dt>
        <dd>
            <span>{{purchaseOrderSbs.createBy}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchaseOrderSbs.dtCreateBy">Dt Create By</span></dt>
        <dd>
            <span>{{purchaseOrderSbs.dtCreateBy | date:'mediumDate'}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'purchase-order-sbs/'+ purchaseOrderSbs.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
